body {
  font-family: "Open Sans", sans-serif !important;
  font-weight: 400 !important;
}

.alert {
  margin-bottom: 6px;
}
.alert-danger a {
  color: #d9534f;
}
.strong {
  font-weight: bold;
}
h1, .h1,
h3, .h3,
h4, .h4 {
  color: #009870;
}

header {
  margin-top: 10px;
}
header .navbar-nav {
  background-color: transparent;
  border: none;
  margin: 0;
  font-size: 13px;
}
header .navbar-nav > li > a {
  padding: 3px 7px;
}
header .navbar-right > li {
  padding-left: 18px;
}

header .navbar-left > li {
  padding-right: 10px;
}

header .navbar-nav > li {
  margin-top: 3px;
}

.header-navigation-line {
  margin-bottom: 3px;
}

.header-navigation-line-one .navbar-right {
  padding-top: 11px
}
.header-navigation-line-one .navbar-right-left {
  padding-top: 16px
}
.header-navigation-line-two .navbar-right {
  padding-top: 5px
}
#headerLogoMainLink {
  padding: 3px 9px;
}

#headerLogoMainLink:hover, #headerLogoMainLink:focus {
  background-color: transparent;
}

#bs-navbar-collapse-main {
  margin-bottom: 0;
  min-height: 100px;
}
.logged-customer-menu .dropdown-menu > .active > a,
.logged-customer-menu .dropdown-menu > .active > a:hover {
  text-decoration: none;
  background-color: #f4f4f4;
  color: #606060;
}
@media (max-width: 767px) {
  .header-navigation-line {
    margin: 5px;
  }
}

#catalogTreeWrapper {
  margin-top: 6px;
}

#catalogTree ul li a {
  color: #606060 !important;
  font-size: 16px !important;
}

#catalogTree ul li a.back {
  color: #009870 !important;
}

#catalogTree ul li a.badge {
  color: #ee7f00 !important;
  padding: 0px 4px 0px 4px !important;
  margin-top: 2px;
}

.list-group.active {
  width: 380px !important;
}

.list-group .list-group-item {
  border: none !important;
}

.list-group .list-group-item.small {
  color: #009870 !important; 
  border-bottom: 2px solid #ddd !important; 
}  


.glyphicon-menu-right:before {
  content: "\e258";
  font-size: 12px;
  text-align: center !important;
}

.glyphicon-menu-left:before {
  content: "\e257";
  font-size: 12px;
}

#catalogTree ul li a.badge:hover {
  color: white !important;
}

.header-navigation-line-two .navbar-nav > li {
  margin-bottom: 3px;
}
#topMenuCountrySwitch {
  margin-right: 5px;
  margin-top: 5px;
}
#topMenuCountrySwitch ul {
  min-width: 50px;
}
#topMenuCountrySwitch button {
  border: 0;
}
#topMenuCountrySwitch ul a {
  margin-left: 3px;
  padding: 3px 20px 3px 5px;
}

#topMenuCountrySwitch img {
  width: 25px;
}

.toolbar {
  margin-top: 20px;
  margin-bottom: 20px;
}
.toolbar .pagination {
  margin: 0;
}

header .tt-menu .search-suggestion-row {
  white-space: inherit;
}

.nav .wp-menu-items {
  max-width: 710px;
}
.navbar-text-gray > li > a {
  color: #606060;
}
.navbar-text-gray > li > a:hover {
  background-color: transparent;
}

.logged-customer-menu {
  font-weight: bold;
  font-size: 13px;
}

#customerProfileNavigationWrapper {
  max-width: 710px;
}

.role-switcher-wrapper {
  max-width:250px;
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

 /*CONTENT*/
.main-content {
  margin-top: 15px;
  background-size: 100% 7px;
  background-position: top;
  background-repeat: repeat-x;
  padding-left: 1pt;
  padding-right: 0;
}

#mainContentWrapperBlock {
  padding: 0px;
}

.breadcrumb {
  margin-top: 10pt;
  background-color: #EFEFEF;
}

#message-flash-position {
  margin-top: 10pt;
}

.control-label {
  display: block;
}
.hr-compact {
  margin-top: 5px;
  margin-bottom: 5px;
}
.hr-bordered {
  border-bottom: #ee7f00 1px solid;
  padding-bottom: 5px;
}

.navbar-customer-guest #searchInput {
  width: 450px;
}

.navbar-customer-logged #searchInput {
  width: 375px;
}
@media (max-width: 1200px) {
  .navbar-customer-logged #searchInput {
    width: 200px;
  }
}
@media (max-width: 991px) {
  .navbar-customer-logged #searchInput {
    width: 260px;
  }
}
@media (max-width: 767px) {
  #searchInput {
    min-width: 350px;
    display: inline-block;
    width: 50%;
  }

  header .navbar-nav > li > a {
    padding: 1px 0px;
  }

  header .navbar-nav > li {
    padding-left: 2px;
  }
}

#searchTypeSelect > button {
  min-width: 85pt;
}

.search-suggestion-row.tt-suggestion {
  white-space: inherit;
}
.btn.btn-block.text-left {
  text-align: left;
}
.btn > .glyphicon {
  top: 3px;
  margin-right: 5px;
}
.btn-group-vertical .btn {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.btn-orange {
  color: #ffffff;
  background-color: #ee7f00; /*10 - #bb6400, 12 - #b15e00, 25 - #6f3b00*/
}
.btn-orange:hover {
  color: #ffffff;
  background-color: #d67200;
}
.btn-orange:focus {
  color: #ffffff;
  background-color: #d67200;
}
.btn-category-search-item {
  color: #ee7f00;
  background-color: transparent;
  background-image: none;
  border-color: #ee7f00;
  font-size: 17px;
  font-weight: 500;
  margin: 0px 8px 16px 0px !important;
}
.btn-category-search-item:hover {
  color: #ffffff;
  background-color: #ee7f00;
}
#searchNestedCategories {
  padding-left: 2px;
}
#searchNestedCategories > * {
  margin-right: 0.5rem;
}
.text-green {
  color: #009870;
}
.text-orange {
  color: #ee7f00;
}
.text-gray {
  color: #606060;
}
.bg-orange {
  background-color: #ee7f00;
}
#searchSuggestions {
  width: 100%;
  border: 0;
  padding: 0;
}
.kv-file-content img {
  max-width: 200px;
  max-height: 100px;
}
#order-prices-summary .lead {
  margin-bottom: 0;
}

.toc-tree ul {
  margin: 3px;
  font-size: 16px;
}

.toc-tree ul li span {
  margin-right: 8px;
}
.toc-tree ul li a {
  cursor: pointer;
}
.toc-tree ul ul {
  margin-bottom: 8px;
  margin-left: 15px;
}
/* Price Widget block */
.book-plus-banner strong {
  display: inline-block;
  position: relative;
  padding: 3px 12px;
  border: #ee7f00 2px solid;
  border-radius: 3px;
  color: #555555;
  background-color: #fff;
  z-index: 10;
}
.book-plus-banner .glyphicon-plus {
  position: absolute;
  top: -8px;
  margin-left: -9px;
  padding: 3px;
  font-size: 0.75em;
  background-color: #fff;
  z-index: 10;
}
.book-plus-banner hr {
  border: #ee7f00 1px solid;
  position: relative;
  top: -17px;
  margin: 0;
}
/* Product related links */
.product-related-links {
  margin-bottom: 5px;
}
/* Category list */
.category-product-box .separator {
  margin-top: 45px;
  border-bottom: 1px solid #ededed;
}
.category-product-box .product-list {
  margin-left: 30px;
}
.category-product-box .product-list p {
  margin: 0;
}
.category-product-box .product-list a {
  display: block;
  color: #585858;
  margin-bottom: 20px;
}
.r-categories-list {
  -webkit-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 30px;
  column-gap: 30px;
  margin: -15px 0 0;
  padding: 0;
  width: 100%;
}
.r-category-box {
  display: inline-block;
  margin: 0;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.category-view .panel-body {
  min-height: 75px;
}
#footer {
  margin-top: 50px;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 14px;
}
#footer .fusion-footer-widget-area {
  background: #585858;
  overflow: hidden;
  position: relative;
  padding: 36px 10px 15px;
  border-top: 12px solid #e9eaee;
  color: #8c8989;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
#footer .fusion-footer-widget-area h3,
#footer .fusion-footer-widget-area .widget-title {
  margin: 0 0 18px;
  color: #ddd;
  text-transform: uppercase;
}
#footer .fusion-footer-widget-area a {
  color: #bfbfbf;
}
#footer .fusion-footer-widget-area a:hover {
  color: #ee7f00;
  text-decoration: underline;
}
#footer .fusion-widget-area .current-menu-item > a,
#footer .fusion-widget-area .current-menu-item > a:before,
#footer .fusion-widget-area .current_page_item > a,
#footer .fusion-widget-area .current_page_item > a:before {
  color: #ee7f00;
}
#footer .fusion-footer-widget-area ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer .fusion-widget-area .sub-menu,
#footer .fusion-widget-area .children,
#footer .fusion-widget-area .sub-menu,
#footer .fusion-widget-area .children {
  margin-left: 15px;
}
#footer .fusion-footer-widget-area ul li a {
  display: block;
  position: relative;
  padding: 2px;
}
#footer .fusion-footer-widget-area .widget > ul > li:first-child {
  padding-top: 0px;
}
#footer .fusion-footer-widget-area .widget_nav_menu ul ul li a {
  padding-top: 2px;
}
#footer .fusion-footer-widget-area .holder-block img {
  width: 100%;
}
#footer .fusion-footer-widget-column {
  margin-bottom: 50px;
}
#footer .fusion-footer-widget-column:last-child {
  margin-bottom: 0;
}
#footer .fusion-footer-copyright-area {
  z-index: 1;
  position: relative;
  padding: 48px 15px 12px;
}
#footer .fusion-copyright-content {
  display: table;
  width: 100%;
}
#footer .fusion-copyright-notice {
  display: table-cell;
  vertical-align: middle;
  margin: 0;
  padding: 0;
  color: #8c8989;
  font-size: 12px;
}
#footer .fusion-copyright-notice a {
  color: #bfbfbf;
}
#footer .fusion-copyright-notice p {
  margin: 10px 0;
}
#footer .fusion-footer-widget-area .widget-title,
#footer .fusion-footer-widget-area h3,
#footer .fusion-footer-widget-column .product-title {
  color: #dddddd;
}
#footer .fusion-footer-widget-area .widget-title,
#footer .fusion-footer-widget-area h3 {
  font-weight: 400;
  line-height: 0;
  letter-spacing: 0px;
  margin: 0 0 28px;
  color: #ddd;
  text-transform: uppercase;
  font-size: 13px;
}
#footer .fusion-social-links-footer {
  text-align: right;
  margin-top: 18px;
}
#footer .fusion-social-network-icon {
  font-size: 18px;
  display: inline-block;
  margin: 0 10px 10px 10px;
  color: #46494a;
}
#footer .fusion-footer-widget-area-center .fusion-columns .fusion-column {
  text-align: center;
}
#footer .fusion-footer-copyright-center .fusion-copyright-content {
  display: block;
  text-align: center;
}
#footer .fusion-footer-copyright-center .fusion-copyright-notice,
#footer .fusion-footer-copyright-center .fusion-social-links-footer {
  display: block;
  width: 100%;
  text-align: center;
}
#footer .fusion-footer-copyright-center .fusion-social-links-footer {
  margin-top: 20px;
}

.fa-1-5 {
  font-size: 1.5em;
}
.fa-2-5 {
  font-size: 2.5em;
}

.border-top {
  border-top: 1px solid #dee2e6 !important;
  margin-top: 20px;
  padding-top: 20px;
}

.author_header {
  font-size: 20px;
  color: #009973;
  margin-bottom: 8px;
}

.author_list {
  font-size: 16px;
}

.author_link {
  margin-bottom: 20px;
}

.product-information {
  font-size: 16px;
  margin-top: 8px;
}

.breadcrumb > li + li:before {
  content: "\003E";
}

.category-product-box .product-list .lead {
  color:  #009973;
  font-weight: 600;
}

.btn.btn-block.text-left {
  text-align: center;
  color: #ee7f00;
  background-color: transparent;
  background-image: none;
  border-color: #ee7f00;
  font-size: 16px;

  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition-property: color, background-color, border-color, box-shadow;
  transition-duration: 0.15s, 0.15s, 0.15s, 0.15s;
  transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
  transition-delay: 0s, 0s, 0s, 0s;
}

.btn.btn-block.text-left:hover {
  color: white;
  background-color: #ee7f00;
}

/*.btn.btn-primary {
  border: none;
}*/

.clearfix {
  margin-bottom: 20px;
  margin-top: 30px;
}

.product-subtitle {
  color: #009973;
  font-size: 32px;
  margin-top: 0px;
}

.product-teaser {
  font-size: 20px;
  margin-top: 0px;
}

.price-block {
  margin-bottom: 15px;
  margin-top: 15px;
}

#authorPopover {
  font-size: 16px;
  margin-top: 5px;
}

.account-settings-title {
  margin-bottom: 30px;
}

#shoppingCartContainer h4 {
  padding-bottom: 6px;
  font-weight: 600;
}

#order-prices-summary .lead, #order-prices-summary .lead label {
  font-size: 16px;
  font-weight: 600;
}

#form-type-custom {
  width: 170px !important;
} 

#voucher-link-custom {
  background-color: #009973;
  color: white;
  padding: 5px 10px;
  text-decoration: none;
  border-radius: 4px;
  border-color: #007f5d;
}

#voucher-link-custom:visited {
  text-decoration: none;
  color: white;
}

#voucher-link-custom:hover {
  background-color: #00654a;
  border-color: #004130;
  text-decoration: none;
  color: white;
}

#voucher-link-custom:focus {
  text-decoration: none !important;
  color: white !important;
}

.captcha-image {
  padding-bottom: 10px;
  cursor: pointer;
}

#mainContentWrapperBlock.site-index .main-content {
  margin-top: 0;
}

.shopping-cart-column-qty {
  width: 160px;
}

.sign-symbol {
  font-size: 0.5em;
  vertical-align: super;
}
